Source: barbican
Version: 1:4.0.0-2~u16.04+mcp15
Binary:
  - barbican-api
  - barbican-worker
  - python-barbican
  - barbican-doc
  - barbican-common
  - barbican-keystone-listener
Build_time: 2019-04-22-05-50-45
Code_project:
  barbican: 82ed58b9c2891f59138d7e856de8ba68dff37c11
  barbican-build: 5ee4bbe281998ad157b76010c6443719ba88281d
